<?php
include("config.php");
require_once('lib/tcpdf_config.php');
require_once('tcpdf.php');


if (isset($_POST['submit']))
{

$cname=$_POST['cname'];

$da= date('Y-m-d', strtotime($_POST['bday']));
//$date=$_POST['date'];


$smstext=$_POST['smstext'];
$smstype=$_POST['smstype'];
$delivered=$_POST['delivered'];
$operator=$_POST['yes'];
$charges=$_POST['charges'];
$total=$_POST['total'];


$sql="INSERT INTO `dlrdetails`.`memberinfo` (
`clientname` ,
`senddate` ,
`smstext` ,
`smstype` ,
`delivered` ,
`subtooperator` ,
`chargeforsms`,
`totalsms`
)
VALUES('$cname','$da', '$smstext', '$smstype', '$delivered', '$operator','$charges','$total')";
//echo $sql;
$result=mysql_query($sql);
if($result){
echo "<script>window.location='welcome.php'</script>";
		
echo "Successful";
}

else {
//echo mysql_error;
echo "ERROR";
}

}
?>

